### Hierarchy

- CreateOptions

## Index

### Properties

- background
- channels
- height
- width

## Properties

### background

background: Color | string

- Defined in fly/image/index.ts:411

### channels

channels: number

- Defined in fly/image/index.ts:410

### height

height: number

- Defined in fly/image/index.ts:409

### width

width: number

- Defined in fly/image/index.ts:408

Generated using TypeDoc